*{ margin:0px auto; padding:0px none; }
body{ margin:0px; text-align:center; background:#fecf5b url(images/bg.jpg) repeat-x; font-family:Tahoma, Arial; font-size:12px; color:#3b3b3b;}

a img{border:none;}
a {text-decoration:none; color:#333333;}
a:hover {color:#ff9000;}
p a {color:#0645AD; text-decoration:underline;}
.clear{clear:both;}
.alignleft{float:left; margin-right:5px;}
.alignright{float:right; margin-left:5px;}
.aligncenter{text-align:center;}

.blue{color:#1392db;}
.orange{color:#ff9000;}

form{border:none; margin:0; padding:0; }
fieldset{border:none; margin:0; padding:0;}
input submit{margin:0; padding:0;}
input{margin:0; padding:0; border:none; color:#272626;}
label{color:#444444; font-weight:bold; }
.inputfile{margin-top:3px; border:0px solid #FFFFFF; margin-left:3px; }

h1,h2,h3,h4,h5,h6{ font-weight:lighter; margin:0px; padding:0px;}

#flash_sale{display:block; width:468px; height:60px;}
#flash_sale a{display:block; width:468px; height:60px;}

#container{background:url(images/header.jpg) no-repeat; width:960px; margin:0 auto; text-align:left; }

#header{width:960px; height:111px;}

#header_text{width:600px; color:#FFFFFF; font-size:36px; line-height:36px; float:right; text-align:center; margin-top:30px; font-weight:bold;}



#topNav{width:960px; height:36px; margin:0; padding:0;}
#topNav ul{float:left; list-style:none; margin:0 0 0 0px; padding:0;}
/*#topNav ul li{ float:left; margin:0px; padding:0px; height:36px;  }
#topNav ul li a{display:block; text-decoration:none;  padding:0px; margin:0; height:36px; color:#5f9214; }
#topNav ul li a:hover{height:36px; color:#FFFFFF; text-decoration:none;}
#topNav ul li.select a{ height:36px; color:#FFFFFF; text-decoration:none;}

#topNav span{visibility:hidden;  display:block;}

#topNav ul li.home{ margin-right:3px; width:148px;}
#topNav ul li.home a {background:url(images/topNav_home_gri.jpg) no-repeat;}
#topNav ul li.home a:hover {background:url(images/topNav_home_over.jpg) no-repeat; }
#topNav ul li.home#select a{background:url(images/topNav_home_over.jpg) no-repeat;}

#topNav ul li.carssale{ margin-right:3px; width:208px;}
#topNav ul li.carssale a {background:url(images/topNav_carssale_gri.jpg) no-repeat;}
#topNav ul li.carssale a:hover {background:url(images/topNav_carssale_over.jpg) no-repeat; }
#topNav ul li.carssale#select a{background:url(images/topNav_carssale_over.jpg) no-repeat;}

#topNav ul li.sellers{ margin-right:3px; width:208px;}
#topNav ul li.sellers a {background:url(images/topNav_sellers_gri.jpg) no-repeat;}
#topNav ul li.sellers a:hover {background:url(images/topNav_sellers_over.jpg) no-repeat; }
#topNav ul li.sellers#select a{background:url(images/topNav_sellers_over.jpg) no-repeat;}

#topNav ul li.login{ margin-right:3px; width:118px;}
#topNav ul li.login a {background:url(images/topNav_login_gri.jpg) no-repeat;}
#topNav ul li.login a:hover {background:url(images/topNav_login_over.jpg) no-repeat; }
#topNav ul li.login#select a{background:url(images/topNav_login_over.jpg) no-repeat;}

#topNav ul li.faq{ margin-right:3px; width:88px;}
#topNav ul li.faq a {background:url(images/topNav_faq_gri.jpg) no-repeat;}
#topNav ul li.faq a:hover {background:url(images/topNav_faq_over.jpg) no-repeat; }
#topNav ul li.faq#select a{background:url(images/topNav_faq_over.jpg) no-repeat;}

#topNav ul li.about{ margin-right:0px; width:175px;}
#topNav ul li.about a {background:url(images/topNav_about_gri.jpg) no-repeat;}
#topNav ul li.about a:hover {background:url(images/topNav_about_over.jpg) no-repeat; }
#topNav ul li.about#select a{background:url(images/topNav_about_over.jpg) no-repeat;}

#topNav ul li.myaccount{ margin-right:3px; width:208px;}
#topNav ul li.myaccount a {background:url(images/topNav_myaccount_gri.jpg) no-repeat;}
#topNav ul li.myaccount a:hover {background:url(images/topNav_myaccount_over.jpg) no-repeat; }
#topNav ul li.myaccount#select a{background:url(images/topNav_myaccount_over.jpg) no-repeat;}


#topNav ul li.logout{ margin-right:3px; width:118px;}
#topNav ul li.logout a {background:url(images/topNav_logout_gri.jpg) no-repeat;}
#topNav ul li.logout a:hover {background:url(images/topNav_logout_over.jpg) no-repeat; }
#topNav ul li.logout#select a{background:url(images/topNav_logout_over.jpg) no-repeat;} */


#topNav ul li{ float:left; margin:0px; padding:0px; overflow:hidden;
/* hai cu css3 */
-webkit-border-top-left-radius: 5px;
-khtml-border-radius-topleft: 5px;  
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;

-webkit-border-top-right-radius: 5px;
-khtml-border-radius-topright: 5px;  
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
}
#topNav ul li a{display:block; text-decoration:none;  padding:0px; margin:0; color:#212121; font-size:20px; font-weight:bold;line-height:26px;text-transform:uppercase; background:#fff; padding:5px 16px; 

/* for css3 browsers */
background-image: linear-gradient(bottom, #EBEBEB 34%, #FEFEFE 79%);
background-image: -o-linear-gradient(bottom, #EBEBEB 34%, #FEFEFE 79%);
background-image: -moz-linear-gradient(bottom, #EBEBEB 34%, #FEFEFE 79%);
background-image: -webkit-linear-gradient(bottom, #EBEBEB 34%, #FEFEFE 79%);
background-image: -ms-linear-gradient(bottom, #EBEBEB 34%, #FEFEFE 79%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.34, #EBEBEB),
  color-stop(0.79, #FEFEFE)
);

}
#topNav ul .spacer{ width:3px; height:10px; background:none !important;}
#topNav ul li a:hover{text-decoration:none;background:#fff !important;background-image:none !important;}
#topNav ul li.select a{text-decoration:none;background:#fff !important;background-image:none !important;}
#topNav ul #select a {text-decoration:none;background:#fff !important;background-image:none !important;}
#content{width:960px; margin:0 auto; text-align:left; background:#ffffff /*url(images/contentUp.jpg) no-repeat*/;  }
#contentDown{width:960px; margin:0 auto; height:4px; background:url(images/contentDown.jpg) no-repeat; margin-bottom:15px; }

.InPadd{padding:17px;}
.boxPadd{padding:5px 14px 5px 15px ;}
.boxPaddSelleres{padding:5px 14px 5px 15px ;}

.boxPaddSelleres h2{color:#000000; font-size:18px; line-height:18px; padding:0 0 17px 0;}
.boxPaddSelleres h2 span{color:#df3600;}

.boxPaddSelleres h1{color:#ff9000; font-size:18px; line-height:18px; padding:0 0 10px 0; text-transform:uppercase;}


h1{color:#000000; font-size:18px; line-height:18px; padding:0 0 17px 0;}
h1 span{color:#df3600;}
.sold{margin-right:40px;}

.boxPaddBasic{padding:5px 14px 5px 15px ;} 
.boxPaddBasic h2{color:#1392db; font-size:18px; line-height:18px; padding:0 0 17px 0; font-weight:bold;}

h2{color:#1392db; font-size:18px; line-height:18px; padding:0 0 17px 0; }
h2 span{color:#000000;}

h3{color:#ff9000; font-size:18px; line-height:18px; padding:0 0 17px 0; font-weight:bold;}
h3 span{color:#000000;}

h4{color:#df3600; font-size:18px; line-height:18px; padding:0 0 8px 0; }

h5{color:#959494; font-size:18px; line-height:18px; padding:9px 0 0px 0; float:left; }

.cars_live{ width:157px ; height:53px; color:#FFFFFF; background:url(images/cars_live.jpg) no-repeat; text-align:center; font-size:18px; float:right; line-height:34px;}

/*
.cars_live{ width:158px ; height:25px; color:#FFFFFF; background:url(images/cars_live_label.jpg) no-repeat; text-align:center; font-size:18px; float:right; line-height:34px;}
*/
.visits{ width:157px ; height:53px; color:#FFFFFF; background:url(images/cars_live.jpg) no-repeat; text-align:center; font-size:18px;  line-height:34px;}

.text_page{ line-height:18px;}
.text_page h1{color:#ff9000; font-size:18px; line-height:18px; padding:0 0 10px 0; text-transform:uppercase;}
.text_page h2{color:#ff9000; font-size:18px; line-height:18px; padding:10px 0 10px 0;}
.text_page h3{color:#ff9000; font-size:18px; line-height:18px; padding:10px 0 10px 0;}
.text_page h4{color:#ff9000; font-size:18px; line-height:18px; padding:10px 0 10px 0;}
.text_page h5{color:#3b3b3b; font-size:18px; line-height:18px; padding:10px 0 10px 0;}

.text_page ul{margin:5px 3px 5px 30px; padding:0; list-style:boolet;}



#footer{width:960px;  margin:0 auto; color:#bb8300; margin-bottom:15px; font-size:12px;}
#footerNav{margin-bottom:8px; text-align:center; color:#000000;}
#footerNav ul{margin:0; padding:0;}
#footerNav ul li{margin:0; padding:0 10px 0 10px; float:left; border-right:1px solid #000000; list-style:none;}
#footerNav ul li a{color:#000000; text-decoration:none; font-weight:bold;}
#footerNav ul li a:hover{color:#000000; text-decoration:underline;}

#footerNav a{color:#000000; text-decoration:none; font-weight:bold;}
#footerNav a:hover{color:#000000; text-decoration:underline;}

.left{width:573px; float:left;}
.left p{margin:2px 0 5px 0; padding:0;}
.right{width:336px; float:right;}
/*big box*/
.boxBigUp{width:926px; height:8px; background:#ffffff url(images/boxBigUp.jpg) no-repeat; }
.boxBigM{width:926px;background:#f1f1f1 url(images/boxBigM.jpg) bottom repeat-x; min-height:96px;}
.boxBigDown{width:926px; height:8px; background:#ffffff url(images/boxBigDown.jpg) no-repeat; margin:0 0 17px 0;}

/*big box*/
.boxBigUpLight{width:926px; background:#f2f2f2 url(images/boxBigUpLight.jpg) no-repeat; }
.boxBigDownLight{width:926px; height:8px; background:#f2f2f2 url(images/boxBigDownLight.jpg) no-repeat; margin:0 0 17px 0;}


.boxBigL{width:663px;  margin:0px 0 10px 0; float:left;}
.boxBigR{width:220px;  margin:0px 0 10px 0; float:right;}
/*big box*/


.boxLeftUp{width:573px; height:7px; background:#ffffff url(images/boxLeftUp.jpg) no-repeat; }
.boxLeftM{width:573px; background:#f2f2f2 url(images/boxLeftM.jpg) bottom repeat-x; min-height:304px;}
.boxLeftDown{width:573px; height:7px; background:#ffffff url(images/boxLeftDown.jpg) no-repeat; margin:0 0 17px 0;}

.boxLeftSimpUp{width:573px; height:7px; background:#ffffff url(images/boxLeftSimpUp.jpg) no-repeat; }
.boxLeftSimpM{width:571px; background:#f2f2f2; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9;}
.boxLeftSimpDown{width:573px; height:7px; background:#ffffff url(images/boxLeftSimpDown.jpg) no-repeat; margin:0 0 17px 0;}

.boxLeftSimpM h3{color:#ff9000; font-size:18px; line-height:18px; padding:0 0 14px 0; border-bottom:1px solid #d9d9d9; margin-bottom:5px; }

.boxRightUp{width:336px; height:9px; background:#ffffff url(images/boxRightUp.jpg) no-repeat; }
.boxRightM{width:334px; background:#f2f2f2; border-left:1px solid #d9d9d9; border-right:1px solid #d9d9d9;} 
.boxRightDown{width:336px; height:8px; background:#ffffff url(images/boxRightDown.jpg) no-repeat; margin:0 0 17px 0;}


.sidebar_addcar{width:336px; height:309px; background:url(images/sidebar_addcar.jpg) no-repeat; text-align:center;}

.details {font-size:14px;}
.details h1{color:#000000; font-size:24px; line-height:22px; padding:0 0 10px 0;}
.details h1 span{color:#1392db;}

/*car allert right sidebar home*/
.car_allert{width:307px; height:26px; background:url(images/car_allert.jpg) no-repeat; margin:10px 0 10px 0;}

#button_carallert a.rollover {
  display:block;
  float:right;
  width:138px; /* width of the image */
  height:23px; /* height of the image */
  line-height:23px; /* for the vertical alignement */
  background-image:url(images/button_carallert.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;
  margin:5px 5px 0 0;
}
#button_carallert a.rollover:hover { 
background-position: left bottom; 
}

#button_carallert_home a.rollover {
  display:block;
  float:left;
  width:287px; /* width of the image */
  height:50px; /* height of the image */
  line-height:50px; /* for the vertical alignement */
  background-image:url(images/button_carallert_home.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;
  margin:5px 0px 5px 25px;
}
#button_carallert_home a.rollover:hover { 
background-position: left bottom; 
}

#button_more a.rollover {
  display:block;
  float:right;
  width:81px; /* width of the image */
  height:23px; /* height of the image */
  line-height:23px; /* for the vertical alignement */
  background-image:url(images/button_more.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;
  margin:0px 10px 0 0;
}
#button_more a.rollover:hover { 
background-position: left bottom; 
}

#button_more_orange a.rollover {
  display:block;
  float:right;
  width:81px; /* width of the image */
  height:23px; /* height of the image */
  line-height:23px; /* for the vertical alignement */
  background-image:url(images/button_more_orange.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;
  margin:0px 10px 0 0;
}
#button_more_orange a.rollover:hover { 
background-position: left bottom; 
}

#button_more_blue a.rollover {
  display:block;
  float:right;
  width:81px; /* width of the image */
  height:23px; /* height of the image */
  line-height:23px; /* for the vertical alignement */
  background-image:url(images/button_more_blue.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;
  margin:0px 10px 0 0;
}
#button_more_blue a.rollover:hover { 
background-position: left bottom; 
}

#button_editprofile a.rollover {
  display:block;
  float:right;
  width:217px; /* width of the image */
  height:50px; /* height of the image */
  line-height:50px; /* for the vertical alignement */
  background-image:url(images/button_editprofile2.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;
  margin:5px 0px 0 0;
}
#button_editprofile a.rollover:hover { 
background-position: left bottom; 
}

#button_printpdf a.rollover {
  display:block;
  float:right;
  width:573px; /* width of the image */
  height:50px; /* height of the image */
  line-height:50px; /* for the vertical alignement */
  background-image:url(images/button_printpdf.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;
  margin:5px 0px 0 0;
}
#button_printpdf a.rollover:hover { 
background-position: left bottom; 
}

#button_addcar a.rollover {
  display:block;
  float:left;
  width:217px; /* width of the image */
  height:50px; /* height of the image */
  line-height:50px; /* for the vertical alignement */
  background-image:url(images/button_addcar.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  margin:210px 0 0 60px;
}
#button_addcar a.rollover:hover { 
background-position: left bottom; 
}

#button_searc_res a.rollover {
  display:block;
  float:left;
  width:209px; /* width of the image */
  height:28px; /* height of the image */
  line-height:28px; /* for the vertical alignement */
  background-image:url(images/button_searc_res.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  float:left;
  margin-left:5px;
}
#button_searc_res a.rollover:hover { 
background-position: left bottom; 
}

#button_enqu a.rollover {
  display:block;
  float:left;
  width:166px; /* width of the image */
  height:28px; /* height of the image */
  line-height:28px; /* for the vertical alignement */
  background-image:url(images/button_enqu.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  float:right;
  margin-right:5px;
}
#button_enqu a.rollover:hover { 
background-position: left bottom; 
}

#button_delete_car a.rollover {
  display:block;
  float:left;
  width:127px; /* width of the image */
  height:38px; /* height of the image */
  line-height:38px; /* for the vertical alignement */
  background-image:url(images/button_delete_car.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  float:right;
}
#button_delete_car a.rollover:hover { 
background-position: left bottom; 
}

#button_edit_car a.rollover {
  display:block;
  float:left;
  width:90px; /* width of the image */
  height:38px; /* height of the image */
  line-height:38px; /* for the vertical alignement */
  background-image:url(images/button_edit_car.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  float:left;
}
#button_edit_car a.rollover:hover { 
background-position: left bottom; 
}

#button_search_car a.rollover {
  display:block;
  /*float:left;*/
  width:318px; /* width of the image */
  height:50px; /* height of the image */
  line-height:50px; /* for the vertical alignement */
  background-image:url(images/button_search_car.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  margin:0 auto;
}
#button_search_car a.rollover:hover { 
background-position: left bottom; 
}

#delete_account a.rollover {
  display:block;
  /*float:left;*/
  width:186px; /* width of the image */
  height:28px; /* height of the image */
  line-height:28px; /* for the vertical alignement */
  background-image:url(images/delete_account.jpg); /* image you want to rollover */
  background-repeat: no-repeat;
  background-position: left top;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  margin:0 auto;
  margin-top:9px;
}
#delete_account a.rollover:hover { 
background-position: left bottom; 
}


/*special warrentes*/
.special_warr{width:573px; height:72px; background:url(images/special_warr.jpg) no-repeat; margin:17px 0 17px 0; color:#ffffff;}
.special_warr p{padding:10px 10px 0px 180px;}
/*special warrentes*/
.insurance_bg{width:573px; height:72px; background:url(images/insurance_bg.jpg) no-repeat; margin:17px 0 17px 0; color:#ffffff;}
.insurance_bg p{padding:10px 10px 0px 240px;}
/*rentals rentals*/
.rentals{width:573px; height:72px; background:url(images/rentals_bg.jpg) no-repeat; margin:17px 0 17px 0; color:#ffffff;}
.rentals p{padding:10px 10px 0px 190px;}


/*form*/
.input{height:18px; width:240px; background:#ffffff; margin:5px 0 0 8px; color:#272626;}

.input_small{height:18px; width:95px; background:#ffffff; margin:5px 0 0 8px; color:#272626;}

.field_input_big{height:28px; width:305px; background:url(images/form_input_big.jpg) no-repeat; margin:5px 0 10px 0; float:left; color:#272626;}

.field_input_small{height:28px; width:107px; background:url(images/form_input_small.jpg) no-repeat; margin:5px 0 10px 0; color:#272626;}

.field_inputL{height:28px; width:256px; background:url(images/form_input.jpg) no-repeat; margin:0px 0 10px 0; float:left; color:#272626;}
.field_inputR{height:28px; width:256px; background:url(images/form_input.jpg) no-repeat; margin:0px 0 10px 0; float:right; color:#272626;}

.field_inputLab{height:28px; width:256px; background:url(images/form_input.jpg) no-repeat; margin:5px 0 10px 0; color:#272626;}
.field_inputLabGol{height:28px; width:256px;  margin:5px 0 10px 0; color:#272626;}


/*basic search*/
.input_basicsearch{height:40px; width:145px; background:#f2f2f2; border:none; margin:5px 0 0px 12px; color:#272626;}
.button_basicsearch {background:url(images/button_basicsearch.jpg) no-repeat; width:217px; height:50px; margin:0; padding:0; border:none;}
.button_basicsearch:hover {background:url(images/button_basicsearch.jpg) no-repeat; width:217px; height:50px; margin:0; padding:0; border:none;cursor:pointer; background-position: 0 -50px;}

.basic_search{width:663px; height:50px; background:url(images/basic_search.jpg) no-repeat; margin:0px 0 10px 0; float:left;}

.button_searchOrange {background:url(images/button_searchOrange.jpg) no-repeat; width:217px; height:50px; margin:0; padding:0; border:none;}
.button_searchOrange:hover {background:url(images/button_searchOrange.jpg) no-repeat; width:217px; height:50px; margin:0; padding:0; border:none;cursor:pointer; background-position: 0 -50px;}

.button_addcarsimple {background:url(images/button_addcar.jpg) top no-repeat; width:217px; height:50px; margin:0; padding:0; border:none;}

.button_login {background:url(images/button_login.jpg) no-repeat; width:217px; height:50px; margin:0; padding:0; border:none;}
.button_login:hover {background:url(images/button_login.jpg) no-repeat; width:217px; height:50px; margin:0; padding:0; border:none;cursor:pointer; background-position: 0 -51px;}

.button_register {background:url(images/form_sellers_register.jpg) no-repeat; width:217px; height:50px; margin:0; padding:0; border:none;}
.button_register:hover {background:url(images/form_sellers_register.jpg) no-repeat; width:217px; height:50px; margin:0;  background-position: 0 -50px;  padding:0; border:none; cursor:pointer;}
.button_edit_member{width:217px; height:50px; background:url(images/button_editprofile.jpg) no-repeat; background-position: left top; margin:0; padding:0; border:none;}
.button_edit_member3{width:217px; height:50px; background:url(images/button_editprofile3.jpg) no-repeat; background-position: left top; margin:0; padding:0; border:none;}
.button_edit_member3:hover{width:217px; height:50px; background:url(images/button_editprofile3.jpg) no-repeat; background-position: 0 -50px; margin:0; padding:0; border:none;cursor:pointer;}
.button_edit_membership{width:217px; height:50px; background:url(images/button_membership.jpg) no-repeat; background-position: left top; margin:0; padding:0; border:none;}
.button_edit_membership:hover{width:217px; height:50px; background:url(images/button_membership.jpg) no-repeat; margin:0; padding:0; border:none;cursor:pointer; background-position: 0 -50px;}


.button_save_changes{width:217px; height:50px; background:url(images/button_save_changes.jpg) no-repeat; margin:0; padding:0; border:none;}
.button_save_changes:hover{width:217px; height:50px; background:url(images/button_save_changes.jpg) no-repeat;background-position: 0 -50px; margin:0; padding:0; border:none;cursor:pointer;}
.button_save_changes2{width:573px; height:50px; background:url(images/button_printpdf.jpg) no-repeat; margin:0; padding:0; border:none;}
.button_save_changes3{width:573px; height:50px; background:url(images/button_printpdf2.jpg) no-repeat; margin:0; padding:0; border:none;}
.button_save_changes3:hover{width:573px; height:50px; background:url(images/button_printpdf2.jpg) no-repeat; margin:0; background-position: 0 -50px; padding:0; border:none; cursor:pointer;}

.button_recover_pass{width:318px; height:50px; background:url(images/button_recover_pass.jpg) no-repeat; margin:0; padding:0; border:none;}
.button_enquire{width:318px; height:50px; background:url(images/button_enquire.jpg) no-repeat; margin:15px 0 0 0; padding:0; border:none;}

.textarea{width:256px; height:116px; background:#ffffff url(images/textarea.jpg) no-repeat; overflow:auto; margin:5px 0 10px 0; border:none; }

/*sellers*/
.seller_username{height:50px; width:299px; background:url(images/input_sellers_div.jpg) no-repeat; float:left;}
.seller_pass{height:50px; width:299px; background:url(images/input_sellers_div.jpg) no-repeat; float:right; margin-right:10px;}

.input_sellersLog{ border:none; margin:0; padding:0; font-size:16px; width:260px; height:20px; margin:15px 0 0 20px; background:#ffffff; color:#3b3b3b;}


.buttons{width:217px; float:right;}

.sellersLeft{width:555px; float:left;}
.sellersRight{width:315px; float:right; margin-top:15px;}
/*sellers*/


.fotobox{float:left; margin:0 0px 15px 0; width:136px; height:86px;  text-align:center; line-height:83px;}
.fotobox img {margin:0 auto;vertical-align: middle;}

.price{color:#1392db; font-size:24px; line-height:24px; padding-top:16px;}
.old_price{color:#ff4200; font-size:20px; line-height:24px; padding-top:16px; text-decoration:line-through;}
.h1{color:#000000; font-size:24px; line-height:18px; padding:0 0 17px 0;}

/*featured cars right sidebar*/
.featuredField{border-top:1px solid #d9d9d9; padding:10px 0 17px 0;}
.featuredField p{line-height:16px; }
/*featured cars right sidebar*/

/*result search*/
.resultField_special{border-top:1px solid #d9d9d9; padding:10px 0px 10px 0px; line-height:16px; /*background:#ffcf60;*/}
.resultField_special p{line-height:16px;}
.resultRight_title{font-weight:bold; font-size:16px; margin-bottom:5px;}
.resultField{border-top:1px solid #d9d9d9; padding:10px 0px 10px 0px; line-height:16px;}
.resultField p{line-height:16px;}

.boxLeftSimpM h3{color:#ff9000; font-size:18px; line-height:18px; padding:5px 14px 14px 14px; }

.resultLeft{width:310px; float:left;}
.resultRight{width:255px; float:right;  }

/*car alert*/
.form_button_carallert {background:url(images/form_button_carallert.jpg) no-repeat; width:318px; height:50px; margin:10px 0 0 0; padding:0; border:none;}

/*details*/
#desc{width:573px; text-align:center;}


/*Sample CSS used for the Virtual Pagination Demos. Modify/ remove as desired*/

.paginationstyle{ /*Style for demo pagination divs*/
text-align: center;
margin: 10px 0;
height:17px;
}

.paginationstyle select{ /*Style for demo pagination divs' select menu*/
border:none;
margin: 0 15px;
}

.paginationstyle a{ /*Pagination links style*/
padding: 0 5px;
text-decoration: none;
border:none;
color:#fff;
background:#cecece;
}

.paginationstyle a:hover, .paginationstyle a.selected{
color: #fff;
background:#026098;
}

.paginationstyle a.imglinks{ /*Pagination Image links style (class="imglinks") */
border:none;
padding: 0;
}

.paginationstyle a.imglinks img{
vertical-align: bottom;
border:none;
}

.paginationstyle a.imglinks a:hover{
background: none;
}

.paginationstyle .flatview a
{
background:none;
color:#7a7a7a;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected{ /*Pagination div "flatview" links style*/
color: #fff;
background:#026098;
}


/**************social buttons****/
#facebook {float:left; width:61px; margin-right:6px;}
#facebook a.rollover {
  display:block;
  width:61px; 
  height:35px; 
  line-height:35px; 
  background-image:url(images/facebook.png); 
  background-repeat: no-repeat;
  background-position: left bottom;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  margin:0 auto;
}
#facebook a.rollover:hover { 
background-position: left top; 
}

#twitter {float:left;width:61px; margin-right:6px;}
#twitter a.rollover {
  display:block;
  width:61px; 
  height:35px; 
  line-height:35px; 
  background-image:url(images/twitter.png); 
  background-repeat: no-repeat;
  background-position: left bottom;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  margin:0 auto;
}
#twitter a.rollover:hover { 
background-position: left top; 
}

#share {float:left; width:61px; margin-right:6px;}
#share a.rollover {
  display:block;
  width:61px; 
  height:35px; 
  line-height:35px; 
  background-image:url(images/share.png); 
  background-repeat: no-repeat;
  background-position: left bottom;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  margin:0 auto;
}
#share a.rollover:hover { 
background-position: left top; 
}

#flickr {float:left; width:61px; margin-right:6px;}
#flickr a.rollover {
  display:block;
  width:61px; 
  height:35px; 
  line-height:35px; 
  background-image:url(images/flickr.png); 
  background-repeat: no-repeat;
  background-position: left bottom;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  margin:0 auto;
}
#flickr a.rollover:hover { 
background-position: left top; 
}

#rss {float:left; width:61px;}
#rss a.rollover {
  display:block;
  width:61px; 
  height:35px; 
  line-height:35px; 
  background-image:url(images/rss.png); 
  background-repeat: no-repeat;
  background-position: left bottom;
  /* some styles */
  text-align:center;
  text-decoration:none;  
  margin:0 auto;
}
#rss a.rollover:hover { 
background-position: left top; 
}
.ceckboxeslayout input { margin-bottom:6px;}
.ceckboxeslayout { font-weight:bold;}

/**************social buttons****/
@media screen and (min-width: 768px) {
.boxBigDownLight, .boxBigDown {
    margin: 0 0 17px 17px;
}
}